import 'package:json_annotation/json_annotation.dart';
import 'package:location/base/app_base_request.dart';

part 'electric_request.g.dart';

@JsonSerializable()
class ElectricRequest extends AppBaseRequest {
  @JsonKey(name: 'electric')
  int electric;

  ElectricRequest(this.electric);

  @override
  Map<String, dynamic> toJson() => _$ElectricRequestToJson(this);
}
